sys-cluster/
swift

A highly available, distributed, and eventually consistent object/blob store

https://launchpad.net/swift

Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ arm64 ], all versions are unstable: [ 2.25.1, 2.26.0 ]
  • 2020.2.9999
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!~dev-python/netifaces-0.10.0[-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_7(-)?,python_targets_python3_8(-)?]": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!~dev-python/netifaces-0.10.1[-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_7(-)?,python_targets_python3_8(-)?]": no matches in repo history
  • 2020.1.9999
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!~dev-python/netifaces-0.10.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!~dev-python/netifaces-0.10.1[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_8
  • 2.26.0
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!~dev-python/netifaces-0.10.0[-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_7(-)?,python_targets_python3_8(-)?]": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!~dev-python/netifaces-0.10.1[-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_7(-)?,python_targets_python3_8(-)?]": no matches in repo history
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potential: [ ~arm64 ]
  • 2.25.1
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!~dev-python/netifaces-0.10.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!~dev-python/netifaces-0.10.1[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_8
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 2.26.0
    • RequiredUseDefaults
      profile: 'default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+' (67 total) failed REQUIRED_USE: python_targets_python3_7

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.